<component name="ProjectDictionaryState">
  <dictionary name="11017950">
    <words>
      <w>currentbu</w>
      <w>doverfuelingsolutions</w>
      <w>errcd</w>
      <w>gson</w>
      <w>issp</w>
      <w>noperm</w>
      <w>snackbar</w>
    </words>
  </dictionary>
</component>